## curry-base 0.4.2

=== debian/changelog ===
curry-base (0.4.2-4build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 03:32:24 +0000

curry-base (0.4.2-4) unstable; urgency=medium

  * debian/watch:
    + Update to new tarball naming scheme in recent GitLab versions.
  * debian/control:
    + Bump Standards-Version: to 4.1.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 17 Sep 2017 19:13:30 +0200

curry-base (0.4.2-3) unstable; urgency=medium

  * debian/patches:
    + Cherry-pick 0001_enforce-utf8-when-reading-code-files.patch from upstream.
      Enforce UTF-8 encoding when reading Curry code files.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 11 Jan 2017 14:29:05 +0100

curry-base (0.4.2-2) unstable; urgency=medium

  * debian/patches:
    + 1001_fix-version-in-cabal-file.patch. Fix upstream version in curry-base.cabal.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 21 Dec 2016 16:10:53 +0100

curry-base (0.4.2-1) unstable; urgency=low

  * Initial release to Debian. (Closes: #844522).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 17 Dec 2016 15:19:07 +0100
