=== debian/control ===
Source: curry-base
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Curry Maintainers <pkg-curry-maintainers@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>
           , Michael Hanus <mh@informatik.uni-kiel.de>
           , Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Priority: optional
Section: haskell
Build-Depends: debhelper (>= 9)
               , dpkg-dev (>= 1.16.1.1~)
               , haskell-devscripts (>= 0.8)
               , cdbs
               , ghc
               , ghc-prof
               , libghc-either-dev
               , libghc-either-prof
               , libghc-mtl-dev
               , libghc-mtl-prof
               , libghc-syb-dev (>= 0.3)
               , libghc-syb-prof (>= 0.3)
Build-Depends-Indep: ghc-doc
                     , libghc-either-doc
                     , libghc-mtl-doc
                     , libghc-syb-doc (>= 0.3)
Homepage: https://git.ps.informatik.uni-kiel.de/curry/curry-base
Vcs-Browser: https://anonscm.debian.org/git/pkg-curry/curry-base.git
Vcs-Git: https://anonscm.debian.org/git/pkg-curry/curry-base.git
Standards-Version: 4.1.0

Package: libghc-curry-base-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Replaces: ${haskell:Replaces}
Description: Functions for manipulating Curry programs
 This package serves as a foundation for Curry compilers.
 It defines the intermediate language formats FlatCurry and
 ExtendedFlat. Additionally, it provides functionality
 for the smooth integration of compiler frontends and backends.
 .
 This package provides a library for the Haskell programming language.
 See http:///www.haskell.org/ for more information on Haskell.

Package: libghc-curry-base-prof
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Replaces: ${haskell:Replaces}
Description: Functions for manipulating Curry programs; profiling libraries
 This package serves as a foundation for Curry compilers.
 It defines the intermediate language formats FlatCurry and
 ExtendedFlat. Additionally, it provides functionality
 for the smooth integration of compiler frontends and backends.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http:///www.haskell.org/ for more information on Haskell.

Package: libghc-curry-base-doc
Architecture: all
Section: doc
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Conflicts: ${haskell:Conflicts}
Provides: ${haskell:Provides}
Replaces: ${haskell:Replaces}
Description: Functions for manipulating Curry programs; documentation
 This package serves as a foundation for Curry compilers.
 It defines the intermediate language formats FlatCurry and
 ExtendedFlat. Additionally, it provides functionality
 for the smooth integration of compiler frontends and backends.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http:///www.haskell.org/ for more information on Haskell.
