## curry-base 1.0.0

=== debian/changelog ===
curry-base (1.0.0-3) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version: to 4.2.0. No changes needed.
  * debian/watch:
    + Update for tarball export feature in latest GitLab versions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 20 Aug 2018 15:39:35 +0200

curry-base (1.0.0-2) unstable; urgency=medium

  * Re-upload to rebuild doc package against newer ghc haddock interface.
    (Closes: #896972).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 27 Apr 2018 15:32:23 +0200

curry-base (1.0.0-1) unstable; urgency=medium

  * Re-upload to unstable as-is.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 12 Dec 2017 19:26:39 +0100

curry-base (1.0.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    + Replace B-D on 'either' with B-D on 'transformers'.
    + Bump Standards-Version: to 4.1.1. No changes needed.
    + Add B-Ds 'extra' and 'parsec3'.
  * debian/patches:
    + Drop 0001_enforce-utf8-when-reading-code-files.patch and
      1001_fix-version-in-cabal-file.patch. They are included in
      this upstream release / obsolete.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 27 Nov 2017 10:46:47 +0100
