=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: curry-base
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Curry Maintainers <pkg-curry-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Curry Maintainers <pkg-curry-maintainers@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>
            , Michael Hanus <mh@informatik.uni-kiel.de>
            , Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
@@ -12,20 +11,25 @@
                , cdbs
                , ghc
                , ghc-prof
-               , libghc-either-dev
-               , libghc-either-prof
+               , libghc-extra-dev (>= 1.4.6),
+               , libghc-extra-prof (>= 1.4.6),
                , libghc-mtl-dev
                , libghc-mtl-prof
+               , libghc-parsec3-dev,
+               , libghc-parsec3-prof,
                , libghc-syb-dev (>= 0.3)
                , libghc-syb-prof (>= 0.3)
+               , libghc-transformers-dev
+               , libghc-transformers-prof
 Build-Depends-Indep: ghc-doc
-                     , libghc-either-doc
+                     , libghc-extra-doc (>= 1.4.6),
                      , libghc-mtl-doc
                      , libghc-syb-doc (>= 0.3)
+                     , libghc-transformers-doc
 Homepage: https://git.ps.informatik.uni-kiel.de/curry/curry-base
-Vcs-Browser: https://anonscm.debian.org/git/pkg-curry/curry-base.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-curry/curry-base.git
-Standards-Version: 4.1.0
+Vcs-Browser: https://salsa.debian.org/pkg-curry-team/curry-base
+Vcs-Git: https://salsa.debian.org/pkg-curry-team/curry-base.git
+Standards-Version: 4.2.0
 
 Package: libghc-curry-base-dev
 Architecture: any
