## curry-base 1.1.0

=== debian/changelog ===
curry-base (1.1.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/{control,compat}:
    + Bump to DH compat level version 10.
  * debian/control:
    + Bump Standards-Version: to 4.2.1. No changes needed.
  * debian/copyright:
    + Update copyright attributions.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 22 Nov 2018 15:56:50 +0100
