=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
            , Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10),
                , dpkg-dev (>= 1.16.1.1~)
                , haskell-devscripts (>= 0.8)
                , cdbs
@@ -29,7 +29,7 @@
 Homepage: https://git.ps.informatik.uni-kiel.de/curry/curry-base
 Vcs-Browser: https://salsa.debian.org/pkg-curry-team/curry-base
 Vcs-Git: https://salsa.debian.org/pkg-curry-team/curry-base.git
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
 
 Package: libghc-curry-base-dev
 Architecture: any
