## curry-base 1.1.1

=== debian/changelog ===
curry-base (1.1.1-3) unstable; urgency=medium

  * debian/control:
    + Enforce rebuild against ghc (>= 8.8.3). (Closes: #966662).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 29 Sep 2020 17:28:01 +0200

curry-base (1.1.1-2) unstable; urgency=medium

  * debian/README.source:
    + Add file, explain about non-producible orig-tarballs for upstream release
      1.1.1.
  * debian/patches:
    + Add 0001_update-cabal-file.patch. Fix version in cabal file.
    + Add 0002_fix-spaninfos-for-idents-and-where-clauses.patch. Fix SpanInfos
      for Idents and where-clauses.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 11 Dec 2019 15:04:20 +0100

curry-base (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.
    + Add Rules-Requires-Root: field and set it to "no".
  * debian/copyright:
    + Update more copyright attributions.
  * debian/upstream/metadata:
    + Fix flawed Repository-Browse: field.
    + Fix typo in Security-Contact: field.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 18 Nov 2019 09:58:29 +0100
