=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                , dpkg-dev (>= 1.16.1.1~)
                , haskell-devscripts (>= 0.8)
                , cdbs
-               , ghc
+               , ghc (>= 8.8.3)
                , ghc-prof
                , libghc-extra-dev (>= 1.4.6),
                , libghc-extra-prof (>= 1.4.6),
@@ -26,10 +26,11 @@
                      , libghc-mtl-doc
                      , libghc-syb-doc (>= 0.3)
                      , libghc-transformers-doc
+Rules-Requires-Root: no
 Homepage: https://git.ps.informatik.uni-kiel.de/curry/curry-base
 Vcs-Browser: https://salsa.debian.org/pkg-curry-team/curry-base
 Vcs-Git: https://salsa.debian.org/pkg-curry-team/curry-base.git
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 
 Package: libghc-curry-base-dev
 Architecture: any
